fodtrack.conf(5)

NAME

/etc/fodtrack.conf - Configuration file for fodtrack rotor driver

DESCRIPTION

The fodtrack program uses a configuration file called fodtrack.conf. This configuration file must be located in the /etc directory, and is used to configure the driver.

PARAMETERS

PARDEV=<device>
    Parallel port device

MAXAZIMUTH=<angle>
    Maximal angle the hozizontal rotor is able to turn.

ELEVATIONCORRECTION=<angle>
    Correction applied to the elevation angle

AZIMUTHCORRECTION=<angle>
    Correction applied to the azimuth angle

FILES

/etc/fodtrack.conf

SEE ALSO

fodtrack(5)